# This file created by conda-build 3.21.7
# meta.yaml template originally from:
# /tmp/build/80754af9/rsync-recipes/pydispatcher-2.0.5-python_3.9-on-linux_64, last modified Mon Mar  7 12:02:15 2022
# ------------------------------------------------

package:
  name: pydispatcher
  version: 2.0.5
source:
  fn: PyDispatcher-2.0.5.tar.gz
  sha256: 5570069e1b1769af1fe481de6dd1d3a388492acddd2cdad7a3bde145615d5caf
  url: https://pypi.io/packages/source/P/PyDispatcher/PyDispatcher-2.0.5.tar.gz
build:
  number: '2'
  script: python setup.py install --single-version-externally-managed --record record.txt
  string: py39h06a4308_2
requirements:
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 4.5 1_gnu
    - ca-certificates 2022.2.1 h06a4308_0
    - certifi 2021.10.8 py39h06a4308_2
    - ld_impl_linux-64 2.35.1 h7274673_9
    - libffi 3.3 he6710b0_2
    - libgcc-ng 9.3.0 h5101ec6_17
    - libgomp 9.3.0 h5101ec6_17
    - libstdcxx-ng 9.3.0 hd4cf53a_17
    - ncurses 6.3 h7f8727e_2
    - openssl 1.1.1m h7f8727e_0
    - pip 21.2.4 py39h06a4308_0
    - python 3.9.7 h12debd9_1
    - readline 8.1.2 h7f8727e_1
    - setuptools 58.0.4 py39h06a4308_0
    - sqlite 3.37.2 hc218d9a_0
    - tk 8.6.11 h1ccaba5_0
    - tzdata 2021e hda174b7_0
    - wheel 0.37.1 pyhd3eb1b0_0
    - xz 5.2.5 h7b6447c_0
    - zlib 1.2.11 h7f8727e_4
  run:
    - python >=3.9,<3.10.0a0
test:
  commands:
    - pip check
  imports:
    - pydispatch
  requires:
    - pip
about:
  description: 'Multi-producer-multi-consumer signal dispatching mechanism

    '
  dev_url: http://pydispatcher.sourceforge.net/
  doc_url: http://pydispatcher.sourceforge.net/
  home: http://pydispatcher.sourceforge.net
  license: BSD-3-Clause
  license_family: BSD
  license_file: license.txt
  summary: Multi-producer-multi-consumer signal dispatching mechanism
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - shyuep
